body {
	font: 15px/ 26px 'PT Sans', arial, 'Trebuchet MS';
	background: white url(/images/bg.jpg) repeat-x;
	color: #333333;
	margin: 0;
	padding: 0;
}

h1, h2 {
	text-shadow:1px 1px #bbb;
	color: #333333;
}

h1 {
	font-size: 24px;
}

h2 {
	font-size: 18px;
}

div#container {
	background-color: white;
	padding: 0;
	text-align: left;
	width: 960px;
	margin-left: auto;
	margin-right: auto;
}

div#header {
	background: #003d54 url(/images/head-bg.jpg) no-repeat;
	height: 300px;
}

div#logo {
	padding-top: 27px;
}

div#navcontent {
	background: url(/images/nav_bg.png) no-repeat scroll center top #8aa1c8;
	height: 36px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	position: relative;
	top: 150px;
	z-index: 10;
}

div#dnav {
	margin-left: auto;
	margin-right: auto;
	width: 990px;
}

img {
	border: 0;
}

div#content {
	padding: 5px 10px 10px;
}

/* Start of Column CSS */
div#container2 {
	clear: left;
	width: 100%;
	overflow: hidden;
}

div#container2 a {
	text-decoration: underline;
	color: #4B98D2;
}

div#container1 {
	float: left;
	width: 100%;
	position: relative;
	right: 35%;
}

div#col1 {
	float: right;
	left: 310px;
	overflow: hidden;
	padding-top: 10px;
	position: relative;
	width: 283px;
}

div#col2 {
	float: left;
    left: 335px;
    overflow: hidden;
    padding: 10px 13px;
    position: relative;
    width: 575px;
}

div.rhs-cont, div.lhs-cont {
	padding: 3px 27px;
	background-color: #f5f2ec;
	font-size: 13px;
	line-height: 23px;
}

div.rhs-cont ul {
	list-style-type: none;
	padding: 0;
}

.doc-list {
	list-style-type: none;
}

div#share-price {
	background: #f5f2ec url(/images/share-price.gif) no-repeat left top;
	margin: 18px 0;
	padding: 0px 0 0 118px;
	height: 30px;
	font-size: 17px;
        width: 54px;
}

div#share-price span {
	font-size: 11px;
}

div#asx {
	/* background: url(/images/asx.gif) no-repeat right;
	padding: 2px; */
}

.files {
	font-size: 11px;
	color: #999;
	padding: 0 4px;
}

.files img {
	margin: -3px 3px;
}

#contact1 {
	width: 250px;
	padding: 0;
	margin: 0;
	float: left;
}

#contact2 {
	width: 250px;
	float: right;
	padding: 0;
	margin: 0;
}

.errormsg {
	font-weight: bold;
	color: #911;
}

.gallery td {
	padding: 10px 20px;
}

div#footer {
	background: url(/images/footer_bg.png) no-repeat right top;
    color: white;
    font-size: 11px;
    height: 60px;
    line-height: 18px;
    padding: 22px 20px 0;
}

div#footer a {
	color: #DAA43C;
}

div#credit {
	color: #999;
	font-size: 10px;
	padding: 0 20px;
	text-align: right;
}

div#credit a {
	color: #999;
}